[<text>
<title>japan, britain disagree on telecom merger</title>
<dateline>    tokyo, march 20 - </dateline>cable and wireless plc &lt;cawl.l&gt; is
resisting attempts to merge two japan-based telecommunications
firms in the hope that overseas political pressure will force a
change in those plans, a company executive said.
    cable and wireless, which holds a 20 pct stake in one of
the two japanese firms, is opposed to plans to reduce its share
to three pct in the merged firm, director of corporate strategy
jonathan solomon told reporters.
    that plan, put forward by a senior member of the powerful
business organization keidanren with the tacit backing of the
post and telecommunications ministry, has caused a storm of
protest from abroad that japan is seeking to exclude foreign
firms from a meaningful position in the market.
    pacific telesis group &lt;pac.n&gt; of the united states also
holds a 20 pct stake in one of the newly formed consortia,
&lt;international digital communications inc&gt; (idc).
    solomon said that both british prime minister margaret
thatcher and u.s. secretary of state george schultz have
written to the japanese government about the planned merger.
    a key u.s. senate committee, commerce secretary malcolm
baldrige and trade representative clayton yeutter have also
expressed opposition to the merger, he said.
    the post and telecomunications ministry reiterated again
that it sees no need for two competitors to &lt;kokusai denshin
denwa co ltd&gt;, which holds a monopoly on international calls
from japan. the ministry has also suggested that foreign
shareholders not hold managerial positions in the new firm.
    in an attempt to hammer out an agreement, solomon today met
fumio watanabe, the senior keidanren officer trying to arrange
the merger. but the two sides remained deadlocked.
    at stake is c and w's 400 mln dlr project to lay fibre
optic cables between japan and alaska, to form part of its
global network.
    "c and w wants to start right away on the project, such as
application and other procedures," said watanabe, who is also
chairman of &lt;tokio marine and fire insurance inc&gt;. the japanese
side is saying that the decision on such a plan should be left
with the new firm, after the merger.
    "these decisions (on the merger) were made in consideration
of japan's economic conditions and legal systems. i told him we
are not a colony or something," said watanabe.
 reuter
</text>]